<?xml version="1.0" encoding="UTF-8"?>
<!--
  Copyright (c) 2009, 2018 THALES GLOBAL SERVICES.
  All rights reserved. This program and the accompanying materials
  are made available under the terms of the Eclipse Public License v1.0
  which accompanies this distribution, and is available at
  http://www.eclipse.org/legal/epl-v10.html

  Contributors:
       Thales - initial API and implementation
-->
<feature
      id="org.eclipse.egf.model.ui.feature"
      label="%featureName"
      version="1.6.0.201805040915"
      provider-name="%providerName"
      plugin="org.eclipse.egf.model.editor"
      image="eclipse_update_120.jpg">

   <description>
      %description
   </description>

   <copyright>
      Copyright (c) 2009, 2018 THALES GLOBAL SERVICES
All rights reserved. This program and the accompanying materials
are made available under the terms of the Eclipse Public License v1.0
which accompanies this distribution, and is available at
http://www.eclipse.org/legal/epl-v10.html
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%EMFTUpdateSiteName" url="http://download.eclipse.org/modeling/emft/updates/"/>
      <discovery label="%EMFUpdateSiteName" url="http://download.eclipse.org/modeling/emf/updates/"/>
      <discovery label="%EMFTUpdateSiteName" url="http://download.eclipse.org/modeling/emft/updates/"/>
   </url>

   <requires>
      <import feature="org.eclipse.emf.databinding"/>
      <import feature="org.eclipse.emf.databinding.edit"/>
      <import feature="org.eclipse.egf.model.edit.feature"/>
   </requires>

   <plugin
         id="org.eclipse.egf.model.editor"
         download-size="175"
         install-size="361"
         version="1.6.0.201805040915"
         unpack="false"/>

   <plugin
         id="org.eclipse.egf.task.ui"
         download-size="25"
         install-size="44"
         version="1.6.0.201805040915"
         unpack="false"/>

   <plugin
         id="org.eclipse.egf.pattern.ui"
         download-size="445"
         install-size="923"
         version="1.6.0.201805040915"
         unpack="false"/>

   <plugin
         id="org.eclipse.egf.pattern.ui.java"
         download-size="12"
         install-size="16"
         version="1.6.0.201805040915"
         unpack="false"/>

   <plugin
         id="org.eclipse.egf.pattern.ui.jet"
         download-size="11"
         install-size="14"
         version="1.6.0.201805040915"
         unpack="false"/>

</feature>
